[WizPortableSettings]
LastDrive=D:
LastDirectory=\¶«¶«ΘνΌώΤ°\WizPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:
[ComputerID]
LastSystemDriveSN=-1066365683
LastSystemDriveSNHex=C0708D0D
LastComputerName=DESKTOP-FK3PC4B
LastUserName=Anfeng27
